.r_header a.header_phone {
    float: left;
    display: block;
    color: #58595b;
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 40px;
    margin-top: 14px;
}


.modal-body .user_form {
    width: 95%;
    padding-bottom: 40px;
}








@media (max-width: 999px){
    .user_form {
        width: 95%;
    }
}


@media (max-width: 648px){
    .mobile_b a.header_phone {
        display: none;
    }
    .mobile_b a.callbackForm {
        font-size: 1px;
        color: transparent;
        width: 25px;
        height: 25px;
        background: url(../img/ph.png) no-repeat center!important;
        margin-right: 17px;
        margin-top: 15px;
    }
}

